Bug 215809 - fsck errors on gfs2 volume
fsck errors on gfs2 volume
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Peterson
GFS Bugs
:
Depends On: 211465
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-15 16:08 EST by Robert Peterson
Modified: 2010-01-11 22:36 EST (History)
4 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 21:47:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Robert Peterson 2006-11-15 16:11:04 EST
Original bz cloned so I can make the code change to RHEL50.
Comment 2 Robert Peterson 2006-11-20 16:39:52 EST
Fix committed to RHEL50.
Comment 3 RHEL Product and Program Management 2006-12-22 21:47:08 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.